body {
  padding: 0;
  margin: 0;
  font-size: 21px;
  background: #0D181A;
  color: #fff;
  line-height: 1.66;
  font-family: 'Roboto', sans-serif;
}
a {
  color: #DE8443;
  text-decoration: none;
}
.wr {
  width: 100%;
  overflow: hidden;
}
.defaultcont {
  max-width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
}
.header img {
  width: 100%;
}
.about {
  display: flex;
  align-items: flex-start;
  padding-left: 10%;
  margin-top: -6%;
  font-size: 18px;
  text-transform: uppercase;
}
.about--item {
  flex: 0 0 50%;
  min-width: 50%;
  padding-left: 50px;
  white-space: pre;
}
.main {
  margin-top: 1.5em;
  font-size: 66px;
  text-transform: uppercase;
  line-height: 1.3;
}
.main a {
  text-decoration: none;
  color: inherit;
  position: relative;
  display: inline-block;
}
.main a:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10%;
  height: 10px;
  background: linear-gradient(to right, #de8443, #00ffff);
}
.main--item {
  margin-bottom: .1em;
  position: relative;
  min-height: 178px;
}
.main--item:before {
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  top: -10px;
  width: 798px;
  background: linear-gradient(#de8443, #dd4343);
  transform: rotate(-5deg);
  transform-origin: 0 0 0;
  opacity: .4;
}
.main--item .content {
  position: relative;
  letter-spacing: .1em;
}
.main--item:nth-of-type(1) .content {
  margin-left: -2em;
}
.main--item:nth-of-type(1):before {
  right: 1.5em;
}
.main--item:nth-of-type(2):before {
  left: 1.5em;
}
.main--item:nth-of-type(3) {
  padding-left: 4.5em;
}
.main--item:nth-of-type(3):before {
  left: 3em;
  height: 140%;
  right: -200%;
  width: initial;
  opacity: 1;
}
.main--item:nth-of-type(3) .content {
  max-width: 800px;
}
.main--after {
  display: flex;
  justify-content: flex-end;
  font-size: 34px;
  text-transform: none;
  margin-top: 120px;
}
.main--after span {
  display: block;
  padding-bottom: 20px;
  position: relative;
}
.main--after span:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 10px;
  background: linear-gradient(to left, #de8443, #00ffff);
}
.more {
  margin-top: 150px;
}
.more--item {
  margin-bottom: 100px;
  font-size: 21px;
  display: flex;
}
.more--item__left {
  flex: 0 0 300px;
  min-width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  border-radius: 100%;
  background: linear-gradient(#de8443, #dd4343);
}
.more--item__left svg {
  fill: #000;
  transform: scale(0.7);
}
.more--item__right {
  padding-top: 50px;
  flex: 1;
  padding-left: 80px;
}
.more--item.noround .more--item__left {
  background: none;
  height: 50px;
}
.more--item.noround .more--item__left svg {
  transform: scale(1);
}
.more--item.noround .more--item__right {
  padding-top: 0;
}
.more .line {
  margin: 80px 0 160px;
  height: 1px;
  background: #fff;
  opacity: .3;
}
.main_--item{
  margin-bottom: 20px;
  position: relative;
  padding-left: 50px;
}
.main_--item:after{
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  background: linear-gradient( orange, #dd7f43 );
}

.main_2{
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
}
.main_2--item{
  flex: 0 0 45%;
  min-width: 45%;
  text-transform: uppercase;
  margin-right: 5%;
  margin-bottom: 50px;
  border: 10px solid #dd7f43;
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.new{
  margin: 60px auto 60px;
  max-width: 600px;
  text-align: center;
}
.h1{
  font-size: 2em;
  line-height: 1.3;
}
.h1_2{
  color: orange;
}


@media (max-width: 1679px) {
  body {
    font-size: 18px;
  }
  .defaultcont {
    max-width: 800px;
    min-width: 800px;
  }
  .about {
    display: flex;
    align-items: flex-start;
    padding-left: 10%;
    margin-top: -6%;
    font-size: 14px;
    text-transform: uppercase;
  }
  .about--item {
    flex: 0 0 50%;
    min-width: 50%;
    padding-left: 30px;
    white-space: pre;
  }
  .main {
    margin-top: 2em;
    font-size: 36px;
    padding-left: 150px;
  }
  .main a:after {
    bottom: -15%;
    height: 5px;
  }
  .main--item {
    margin-bottom: .2em;
    min-height: 108px;
  }
  .main--item:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    top: -10px;
    width: 498px;
  }
  .main--item:nth-of-type(1) .content {
    margin-left: -2em;
  }
  .main--item:nth-of-type(1):before {
    right: 1.5em;
  }
  .main--item:nth-of-type(2):before {
    left: 1.5em;
  }
  .main--item:nth-of-type(3) {
    padding-left: 4.5em;
  }
  .main--item:nth-of-type(3):before {
    left: 3em;
    height: 140%;
    right: -200%;
    width: initial;
    opacity: 1;
  }
  .main--item:nth-of-type(3) .content {
    max-width: 800px;
  }
  .main--after {
    font-size: 21px;
    margin-top: 60px;
  }
  .main--after span {
    display: block;
    padding-bottom: 10px;
    position: relative;
  }
  .main--after span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background: linear-gradient(to left, #de8443, #00ffff);
  }
  .more {
    margin-top: 150px;
  }
  .more--item {
    margin-bottom: 60px;
    font-size: 18px;
    display: flex;
  }
  .more--item__left {
    flex: 0 0 150px;
    min-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
    border-radius: 100%;
    background: linear-gradient(#de8443, #dd4343);
  }
  .more--item__left svg {
    fill: #000;
    transform: scale(0.4);
  }
  .more--item__right {
    padding-top: 30px;
    flex: 1;
    padding-left: 120px;
  }
  .more--item.noround .more--item__left {
    background: none;
    height: 50px;
  }
  .more--item.noround .more--item__left svg {
    transform: scale(0.8);
  }
  .more--item.noround .more--item__right {
    padding-top: 0;
  }
  .more .line {
    margin: 80px 0 160px;
    height: 1px;
    background: #fff;
    opacity: .3;
  }
}
@media (max-width: 991px) {
  body {
    font-size: 16px;
  }
  .defaultcont {
    max-width: 500px;
    min-width: 500px;
  }
  .about {
    display: block;
    align-items: flex-start;
    padding-left: 14%;
    margin-top: -6%;
    font-size: 12px;
    text-transform: uppercase;
  }
  .about--item {
    flex: 0 0 50%;
    min-width: 50%;
    padding-left: 0;
    white-space: normal;
    margin-bottom: 15px;
  }
  .main {
    margin-top: 2em;
    font-size: 26px;
    padding-left: 0;
  }
  .main a:after {
    bottom: -15%;
    height: 5px;
  }
  .main--item {
    margin-bottom: .2em;
    min-height: 108px;
  }
  .main--item:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    top: -10px;
    width: 498px;
  }
  .main--item:nth-of-type(1) .content {
    margin-left: -2em;
  }
  .main--item:nth-of-type(1):before {
    right: 1.5em;
  }
  .main--item:nth-of-type(2):before {
    left: 1.5em;
  }
  .main--item:nth-of-type(3) {
    padding-left: 4.5em;
  }
  .main--item:nth-of-type(3):before {
    left: 3em;
    height: 140%;
    right: -200%;
    width: initial;
    opacity: 1;
  }
  .main--item:nth-of-type(3) .content {
    max-width: 800px;
  }
  .main--after {
    font-size: 21px;
    margin-top: 60px;
  }
  .main--after span {
    display: block;
    padding-bottom: 10px;
    position: relative;
  }
  .main--after span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background: linear-gradient(to left, #de8443, #00ffff);
  }
  .more {
    margin-top: 150px;
  }
  .more--item {
    margin-bottom: 60px;
    font-size: 18px;
    display: flex;
  }
  .more--item__left {
    flex: 0 0 150px;
    min-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
    border-radius: 100%;
    background: linear-gradient(#de8443, #dd4343);
  }
  .more--item__left svg {
    fill: #000;
    transform: scale(0.4);
  }
  .more--item__right {
    padding-top: 30px;
    flex: 1;
    padding-left: 50px;
  }
  .more--item.noround .more--item__left {
    background: none;
    height: 50px;
  }
  .more--item.noround .more--item__left svg {
    transform: scale(0.8);
  }
  .more--item.noround .more--item__right {
    padding-top: 0;
  }
  .more .line {
    margin: 40px 0 100px;
    height: 1px;
    background: #fff;
    opacity: .3;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
  .defaultcont {
    max-width: 400px;
    min-width: 400px;
  }
  .about {
    display: block;
    align-items: flex-start;
    padding-left: 14%;
    margin-top: -6%;
    font-size: 12px;
    text-transform: uppercase;
  }
  .about--item {
    flex: 0 0 50%;
    min-width: 50%;
    padding-left: 0;
    white-space: normal;
    margin-bottom: 15px;
  }
  .main {
    margin-top: 2em;
    font-size: 21px;
    padding-left: 0;
  }
  .main a:after {
    bottom: -15%;
    height: 5px;
  }
  .main--item {
    margin-bottom: .2em;
    min-height: 108px;
  }
  .main--item:before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    top: -10px;
    width: 498px;
  }
  .main--item:nth-of-type(1) .content {
    margin-left: -2em;
  }
  .main--item:nth-of-type(1):before {
    right: 1.5em;
  }
  .main--item:nth-of-type(2):before {
    left: 1.5em;
  }
  .main--item:nth-of-type(3) {
    padding-left: 4.5em;
  }
  .main--item:nth-of-type(3):before {
    left: 3em;
    height: 140%;
    right: -200%;
    width: initial;
    opacity: 1;
  }
  .main--item:nth-of-type(3) .content {
    max-width: 800px;
  }
  .main--after {
    font-size: 21px;
    margin-top: 60px;
  }
  .main--after span {
    display: block;
    padding-bottom: 10px;
    position: relative;
  }
  .main--after span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background: linear-gradient(to left, #de8443, #00ffff);
  }
  .more {
    margin-top: 150px;
  }
  .more--item {
    margin-bottom: 60px;
    font-size: 18px;
    display: flex;
  }
  .more--item__left {
    flex: 0 0 150px;
    min-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
    border-radius: 100%;
    background: linear-gradient(#de8443, #dd4343);
  }
  .more--item__left svg {
    fill: #000;
    transform: scale(0.4);
  }
  .more--item__right {
    padding-top: 30px;
    flex: 1;
    padding-left: 50px;
  }
  .more--item.noround .more--item__left {
    background: none;
    height: 50px;
  }
  .more--item.noround .more--item__left svg {
    transform: scale(0.8);
  }
  .more--item.noround .more--item__right {
    padding-top: 0;
  }
  .more .line {
    margin: 40px 0 100px;
    height: 1px;
    background: #fff;
    opacity: .3;
  }
}
@media (max-width: 575px) {
  body {
    font-size: 14px;
  }
  .defaultcont {
    max-width: 310px;
    min-width: 310px;
  }
  .about {
    display: block;
    align-items: flex-start;
    padding-left: 0;
    margin-top: 0;
    font-size: 14px;
    text-transform: initial;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 20px;
  }
  .about--item {
    flex: 0 0 50%;
    min-width: 50%;
    padding-left: 0;
    white-space: normal;
    margin-bottom: 15px;
  }
  .main {
    margin-top: 2em;
    font-size: 21px;
    padding-left: 0;
    text-align: center;
  }
  .main a:after {
    bottom: -5px;
    height: 2px;
  }
  .main--item {
    margin-bottom: 50px;
    min-height: initial;
  }
  .main--item:before {
    content: '';
    position: absolute;
    left: -100px;
    height: 150%;
    top: -17px;
    width: initial;
    right: -100px;
    transform: none;
  }
  .main--item:nth-of-type(1) .content {
    margin-left: 0;
  }
  .main--item:nth-of-type(1):before {
    right: 0;
  }
  .main--item:nth-of-type(2):before {
    left: 0;
  }
  .main--item:nth-of-type(3) {
    padding-left: 0;
  }
  .main--item:nth-of-type(3):before {
    left: 0;
    height: 140%;
    right: -200%;
    width: initial;
    opacity: 1;
  }
  .main--item:nth-of-type(3) .content {
    max-width: 800px;
  }
  .main--after {
    font-size: 21px;
    margin-top: 60px;
  }
  .main--after span {
    display: block;
    padding-bottom: 10px;
    position: relative;
  }
  .main--after span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background: linear-gradient(to left, #de8443, #00ffff);
  }
  .more {
    margin-top: 100px;
  }
  .more--item {
    margin-bottom: 30px;
    font-size: 15px;
    display: block;
  }
  .more--item__left {
    width: 100px;
    height: 100px;
    min-width: initial;
    border-radius: 100%;
    background: linear-gradient(#de8443, #dd4343);
    margin: 0 0 10px;
  }
  .more--item__left svg {
    fill: #000;
    transform: scale(0.3);
  }
  .more--item__right {
    padding-top: 30px;
    flex: 1;
    padding-left: 0;
    max-width: 250px;
    margin: 0 0 80px;
  }
  .more--item.noround .more--item__left {
    background: none;
    height: initial;
    justify-content: flex-start;
  }
  .more--item.noround .more--item__left svg {
    transform: scale(0.5);
    transform-origin: 0 0 0;
    margin-bottom: 20px;
  }
  .more--item.noround .more--item__right {
    padding-top: 0;
  }
  .more .line {
    margin: 40px 0 100px;
    height: 1px;
    background: #fff;
    opacity: .3;
  }

  .main_2--item{
    flex: 0 0 100%;
    min-width: 100%;
    text-transform: uppercase;
    margin-right: 0;
    margin-bottom: 20px;
    border: 5px solid #dd7f43;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
}
